
<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:th="http://www.thymeleaf.org"
>
<th:block th:include="~{_shared/head}"/>
<body>
<header>
    <header>
        <nav class="navbar bg-dark navbar-expand-lg navbar-background bg-dark ">
            <a class="navbar-brand text-white h4" href="/home">Heroes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
                <ul class="navbar-nav row">
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/heroes/create">Create hero</a>
                    </li>
                    
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/create">Create Item</a>
                    </li>
                    
                    
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/logout">Logout</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</header>
<main>
    <div class="container">
        <h1 class="text-center">Create hero</h1>
        <form class="mx-auto w-100 bg-blur" action="/heroes/create" method="post">
            <div class="form-group">
                <div class="label-holder textCol d-flex justify-content-center">
                    <label for="name" class="h4 mb-2 text-white">Name</label>
                </div>
                <input type="text" class="form-control mx-auto w-25" id="name" name="name"/>
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-sm-3"></div>
                    <div class="ml-lg-5">
                        <img src="/img/male.jpg" class="border border-secondary" alt="male image"
                             height="300"
                             width="200"/>
                    </div>
                    <div class="ml-lg-5">
                        <img src="/img/female.jpg" class="border border-secondary" alt="female image"
                             height="300" width="200"/>
                    </div>
                </div>
                <div class="row">
                    <div class="col col-md-4"></div>
                    <div>
                        <div class="col col-md-6 ml-lg-5">
                            <h2 class="text-white">male</h2>
                            <label for="gender">
                                <input type="radio" id="gender" class="ml-lg-5" value="male" name="gender">
                            </label>
                        </div>
                    </div>
                    <div>
                        <div class="col col-md-6 ml-lg-5">
                            <h2 class="text-white">female</h2>
                            <label for="gender">
                                <input type="radio" id="gender" class="ml-lg-5" value="female" name="gender">
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="button-holder d-flex justify-content-center">
                <button class="btn btn-secondary text-white mb-3" type="submit">Create hero</button>
            </div>
        </form>
    </div>
</main>
    <footer class="footer bg-dark  py-2">
        <div class="container-fluid text-center">
            <div class="footer-background h5 text-white">
                &#169; CopyRight Victorious Arena. All rights reserved.
            </div>
        </div>
    </footer>
</body>
</html>